#shoppingbag-main-container{
	/*background-color: #E94B9D;*/
	/* width: 970px; */
}
#logo.shoppingbag{
	padding:10px 0px 0px 0px;
}
#central.shopping-central{
	padding: 20px 0px 0px 0px;
}
#dynamic-data-main-header.dynamic-data-header{
	width: 100%;
}
.dynamic-data-header-title{
	float: left;
	color: #f05ba6 !important;
	font-family: Times;
	border-bottom: 1px solid #5a5a5a;
	padding: 0px 0px 10px 0px;
}
#description.dynamic-data-header-title{
	width: 30%;
}
#size.dynamic-data-header-title{
	width: 15%;
}
#quantity.dynamic-data-header-title{
	width: 15%;
}
#price.dynamic-data-header-title{
	width: 20%;
}
#total.dynamic-data-header-title{
	width: 17%;
	text-align: right;
}
.dynamic-data-main-content{
	color: #f05ba6 !important;
	font-family: Times;
	border-bottom: 1px solid #5a5a5a;
	padding: 4% 0px 0px 0px;
}
.dynamic-data-content{
		float: left;
	padding: 4px 0px 4px 0px;
}
.dynamic-data-content-innerv{
	float: left;
}
.dynamic-data-main-container{
	clear:both;
	width: 100%;
}
#item-description.dynamic-data-container{
	width: 30%;
}
#item-size.dynamic-data-container{
	width: 15%;	
	float:left;
	padding: 20px 0px 0px 0px;
}
#item-price.dynamic-data-container{
	width: 20%;	
	float:left;
	padding: 20px 0px 0px 0px;
}
#item-total.dynamic-data-container{
	width: 17%;	
	float:left;
	padding: 20px 0px 0px 0px;
	text-align: right;
}
.dynamic-data-quantity{
	float:left;
	width: 15%;
	padding: 20px 0px 0px 0px;
}
.dynamic-data-innerv{

}
.dynamic-data-img-innerv{
	width: 50%;
	float:left;
}
.dynamic-data-text-innerv{
	float:left;
	width: 50%;
	height: 150px;
	padding: 20px 0px 0px 0px;
}
.shoppingbag_action{
	height: 50px;
	padding: 50px 0px 0px 0px
}
.shoppingbag_vertical_spacer{
	height: 50px;
	padding: 50px 0px 0px 0px
}
.shoppingbag_action p{
	color: #000000;
	text-transform: capitalize; 
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
}
.shoppingbag_action p a, .shoppingbag_action p a:link, .shoppingbag_action p a:visited, .shoppingbag_action p a:active, a:hover {
	color: #000000;
	text-decoration: none;
}
.header_txt_left{
	text-align: left;
}
.header_txt_right{
	text-align: right;
}
.item_holder{
	width: 100%;
	text-align: right;
	/*background-color: #cccccc;*/
}
#central2{
	width: 100%;
	/*border: 1px solid #929191;*/
	margin: 5px 0px 0px 0px;
}
#central2_box1{
	width: 33%;
	padding: 0px 0px 0px 0px;
}
#central2_box2{
	/* Luciano 2014.04.30 width: 60%; */
}
.shoppingbag_pink_box{
	background-color:#fbe7de;
	width: 100px;
	height: 20px;
	padding: 4px 0px 0px 30px;
    font-size: 15px !important;
    font-family: Helvetica, Arial, sans-serif;
	color: #414141 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}
div#central2_box1 p#free_delievry{
	font: 12px Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	/* Luciano color: #F8459F !important; */
	text-transform: uppercase !important;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
	margin:4px 0px 4px 0px;
}
div#central2 div#est_box div.estimation-box h2{
	display: none;
}
div#central2 div#select_state_container.form-field{
	
}
div#central2 div#select_state_container.form-field label{
	display: none;
}
div#central2 div#select_zipcode_container.form-field{
	display: none;
}
div#central2 div#select_country_container.form-field label{
	display: none;
}
div#central2 div#select_state_container.form-field{
	padding: 0px 0px 0px 0px;
	clear: both;
}

div#central2 div#shipping_cost_estimation{
	float: right;
}
div#central2 div.buttons-container{
	clear: both
}
div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div#shipping_estimation{
	/*width: 180px;*/
	/*height: 20px;*/
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 4px 0px;
}
div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div.estimation-box form#estimation_form div.buttons-container,div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div#shipping_estimation form div.buttons-container{
	width: 180px;
	height: 18px;
	background-color: #fbe7de;
	padding: 4px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border: none;	
}
div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div.estimation-box form#estimation_form div.buttons-container a,div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div#shipping_estimation form div.buttons-container a{
	color: #000;
	font: bold 12px 'source', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase !important;
	/*letter-spacing: 1px;*/
	/*background: url(images/icons/);*/
        background: none;
}
div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div.estimation-box{
	margin: 0px 0px 0px 0px;
}
div#shoppingbag-main-container div#central2 div#central2_box1 div.clear div#est_box div#shipping_estimation form div.buttons-container{
	width: 230px;
	height: 18px;
	margin: 10px 240px 0px 0px;
	padding: 4px 15px 2px 0px;
	visibility: hidden; 
	display: none;
}

.checkout_estimation_arrival{
	background-color: #fbe7de;
	width: 120px;
	height: 25px;
	padding: 10px 50px 0px 10px;
	margin: -45px -189px 4px 0px;
	/* Luciano 2014.05.06 - float:right; */
}
.Nocheckout_estimation_arrival{
	background-color: #fbe7de;
	width: 200px;
	height: 25px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: none;
}
.checkout_estimation_arrival p{
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	/* Luciano color:#F8459F !important; */
	/*letter-spacing: 1px;*/
}
.realignSelectShipping{
	margin: 10px -50px 0px 0px !important;
}
.checkoutBoxes{
	width: 110px;
	height: 18px;
	background-color: #fbe7de;
	padding: 4px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
}
div#returnBox1.checkoutBoxes{
	clear:both;
	margin: 10px 85px 0px 0px;
}
div#returnBox1.checkoutBoxes p{
	padding: 0px 25px 2px 0px;
	font: 12px Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: white !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}
div#shoppingbag_return_img{
	clear: both;
	margin: 10px 10px 0px 0px;
}
div#central2 div#central2_box2 div#checkout_totals div#est_box div.estimation-box form.cm-ajax {
 	display: none;
}
div#central2 div#central2_box2 div#checkout_totals ul.statistic-list li.subtotal,div#central2 div#central2_box2 div#checkout_totals ul.statistic-list{
	background-color: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
div#central2 div#central2_box2 div#checkout_totals ul.statistic-list li.subtotal,div#central2 div#central2_box2 div#checkout_totals ul.statistic-list li{
 	display: none;
}
div#central2 div#central2_box2 div#checkout_totals ul.statistic-list li.total{
 	display: block;
	font: 18px 'jansonmt',Helvetica,Arial,sans-serif !important
	font-weight: lighter !important; 	
 	text-transform: uppercase !important;
	letter-spacing: 1px;	
}

div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form div#discount_coupon_code.form-field span{
	/*float:left*/
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	/* Luciano color: #F8459F !important; */
	text-transform: uppercase !important;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
	margin: 4px 10px 4px 0px;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form div#discount_coupon_code.form-field{
	/*width:380px;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#gift_certificate_payment_form div#gift_cert_code.form-field{
	padding: 0px 0px 0px 0px;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form div#discount_coupon_code.form-field div#discount_coupon_code_button_container.checkoutBoxes{
	float: right;
	width: 80px;
	height: 22px;
	padding: 4px 40px 0px 0px;
	margin: 0px 0px 0px 0px !important;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#gift_certificate_payment_form div#gift_cert_code.form-field div#coupon_code_form_button_container.checkoutBoxes{
	float: right;
	width: 80px;
	height: 22px;
	padding: 4px 40px 0px 0px;
	margin: 0px 0px 0px 0px !important;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form div#discount_coupon_code.form-field div#discount_coupon_code_button_container.checkoutBoxes a{
	padding: 0;
	color: #000;
	font: bold 16px 'source', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	/*background: url(images/icons/);*/
        background: none;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#gift_certificate_payment_form div#gift_cert_code.form-field div#coupon_code_form_button_container.checkoutBoxes a{
	padding: 0;
	color: #000;
	font: bold 16px 'source', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	/*background: url(images/icons/);*/
        background: none;
}

div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#coupon_code_form{
	clear:both;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form div#discount_coupon_code.form-field input#coupon_field{
	height: 20px;
	font: 12px 'source',Helvetica,Arial,sans-serif !important;
	margin: 0px 0px 0px 0px !important;
	width: 250px;
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#gift_certificate_payment_form div#gift_cert_code.form-field input#gc_field{
	height: 20px;
	font: 12px 'source',Helvetica,Arial,sans-serif !important;
	margin: 0px 0px 0px 0px !important;
	width: 250px;	
}
div#central2 div#central2_box2 div#checkout_totals div.coupons-container div.cm-tools-list form#gift_certificate_payment_form div#gift_cert_code.form-field span{
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	/* Luciano color: #F8459F !important; */
	text-transform: uppercase !important;
	letter-spacing: 1px;
	padding: 0px 0px 0px 0px;
	margin: 4px 10px 4px 0px;
}
div#central2 div#central2_box2 div#proceed_to_checkout.checkoutBoxes{
	width: 546px;
	height: 20px;
	padding: 46px 0px 0px 0px;
	background-color: #FFF;
	text-align:right;
}
div#central2 div#central2_box2 div#proceed_to_checkout.checkoutBoxes a{
	padding: 10px;
	color: #FFF;
    font-size: 19px !important;
    font-family: source, Helvetica, Arial, sans-serif;
	text-transform: uppercase !important;
	background-color:#000;
}
div#shoppingbag-main-container div#central.shopping-central form div.shoppingbag_gift_certificates_container{
	margin: 20px 0px 0px 20px
}
div#shoppingbag-main-container div#central.shopping-central form table#shoppingbag_gift_certicates{
	margin: 0px 0px 0px 0px;
}
div#main-est-button-container div#price_estimation_button_holder{
	float: left;
	text-align:center;
}
div#main-est-button-container div#date_estimation_button_holder{
	width: 180px;
	height: 22px;
	background-color: #fbe7de;
	padding: 0px 0px 0px 0px;
	margin: 0px -142px 0px 0px;
	border: none;
	float: right;
	text-align: center;
}
div#main-est-button-container div#date_estimation_button_holder p {
	padding: 4px 0px 0px 0px;
	color: #414141;
	font: bold 12px 'source', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase !important;
}
table#checkout_product_review tbody tr td div.checkout_delete_link a {
	display: none
}
.delivery-returns_title_box{
	background-color: #000;
    color: #fff !important;
    font-size: 19px !important;
    padding: 5px;
    text-align: center;
    text-transform: uppercase !important;
    width: 125px;
}
.delivery-returns_title_text{
    color: #000 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 380px;
	margin-bottom: 5px;
    margin-top: 10px;
}
